.roadmap-inner {

    padding-left: 70px;
    position: relative;

    counter-reset: roadmap-counter;

}

.roadmap-inner::before {
    height: calc(100% + 212px);
    left: 0;
    top: -100px;
    width: 9px;
    content: '';
    position: absolute;
    background: rgba(153, 176, 242, 0.30);
}

.roadmap .faq-item {
    padding: 20px 24px;
    margin-bottom: 12px;
    border-radius: 4px;
    background: rgba(153, 176, 242, 0.15);
}

.roadmap .faq-item.color-red {

    background: #ff895238;
}

.roadmap .faq-item::before {

    content: attr(data-label);
    position: absolute;
    left: 4px;

    padding: 8px;
    border-radius: 100vh;
    color: white;
    min-width: 30px;
    height: 30px;
    font-size: 14px;
    padding: 0;
    padding-left: 6px;
    padding-right: 6px;
    background: #6E6EE8;
    transform: translate(-50%, 0);
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 400;
}

.roadmap .faq-item__content {
    border-top: solid 1px rgba(153, 176, 242, 0.15);
    padding-top: 20px;
    margin-top: 20px;
    display: flex;
    gap: 20px;
}

.roadmap .faq-item__content-img {
    width: 25%;
}

.roadmap .faq-item__content-box {
    width: calc(75% - 20px);
}

.roadmap summary {
    margin: 0;
    position: relative;
    padding-right: 60px;
}

.roadmap summary svg {
    position: absolute;
    top: -2px;
    right: 0;
}



.roadmap .section-title {
    margin-bottom: 80px;
}

@media(max-width:800px) {

    .roadmap-inner {
        padding: 0;
    }

    .roadmap .section-title {
        margin-bottom: 40px;
    }

    .roadmap-inner::before {
        display: none;
    }

    .roadmap .faq-item::before {
        left: 12px;
        top: -9px;
        transform: none;
        min-width: 24px;
        height: 24px;
    }

    .roadmap .faq-item {
        padding-left: 12px;
        padding-right: 12px;
        position: relative;
        margin-bottom: 32px;
    }

    .roadmap .faq-item summary {
        padding-left: 0;
        padding-top: 10px;
    }

    .roadmap summary svg {
        width: 24px;
        height: 24px;
    }
}